{
  "usuarios": [
    {
      "usuario": "admin",
      "contraseña": "123",
      "rol": "admin"
    },
    {
      "usuario": "juan",
      "contraseña": "123456",
      "rol": "editor",
      "permisos": [
        "productos",
        "agotados"
      ]
    },
    {
      "usuario": "juan carlos",
      "contraseña": "123456",
      "rol": "vendedor",
      "permisos": [
        "descargas"
      ]
    }
  ]
}
